‫ Mozilla Firefox ESR / Thunderbird Multiple Vulnerabilities

ID: IRCAD2015033848
Release Date: 2015-03-31
Criticality level: Highly critical
Software:
Mozilla Firefox 31.x
Mozilla Thunderbird 31.x
Description:
Some vulnerabilities have been reported in Mozilla Firefox ESR and Mozilla Thunderbird, which can be exploited by malicious people to conduct cross-site request forgery attacks, bypass certain security restrictions, and compromise a user's system.
The vulnerabilities are reported in Mozilla Firefox ESR and Mozilla Thunderbird versions prior to 31.6.
Solution
Update to version 31.6.
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها:0